### Method

# EDataBook DataBookView get_force_initial_notifications

since: 3.50

#### Declaration [src]

    gboolean
    e_data_book_view_get_force_initial_notifications (
      EDataBookView* view
    )

#### Description [src]

Returns whether the `view` should do initial notifications even when the flags do not contain `E_BOOK_CLIENT_VIEW_FLAGS_NOTIFY_INITIAL`. The default is `FALSE`.

Available since: 3.50

#### Return value

Type: `gboolean`

Value set by e_data_book_view_set_force_initial_notifications().